/*     108365 : 이미지      */
.img__108365__ {max-width:100%;}
.img__108365__ * {box-sizing:border-box;}
.img__108365__ a {display:block; text-decoration:none;}
.img__108365__ img {width:px; max-width:100%; vertical-align:top;}

/*     609865 : 공백      */
.solid_line__609865__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__609865__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__609865__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__609865__ {height:20px;}
}

/*     609855 : 이미지 (비율형)      */
.img_ratio__609855__ {max-width:100%;vertical-align:top}
.img_ratio__609855__ * {box-sizing:border-box}
.img_ratio__609855__ a {display:block;vertical-align:top}
.img_ratio__609855__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__609855__ img {width:auto}
}

/*     628325 : 이미지      */
.img__628325__ {max-width:100%}
.img__628325__ * {box-sizing:border-box}
.img__628325__ a {display:block;vertical-align:top}
.img__628325__ img {width:px;vertical-align:top}

/*     620975 : 공백      */
.solid_line__620975__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__620975__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__620975__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__620975__ {height:20px;}
}

/*     602425 : 이미지 (모바일/PC 출력 구분)      */
.img__602425__ {max-width:100%}
.img__602425__ * {box-sizing:border-box}
.img__602425__ a {display:block;vertical-align:top}
.img__602425__ img {vertical-align:top}
.img__602425__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__602425__ .img_m {display:none;}
	.img__602425__ .img_pc {display:block;}
	.img__602425__ .img_pc img {width:px;}
}

/*     602465 : YouTube 동영상 플레이어      */
/* farm */
.farm__602465__ {display:table;width:100%}
.farm__602465__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__602465__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__602465__ .player-item,
.player__602465__ iframe,
.player__602465__ embed,
.player__602465__ object,
.player__602465__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__602465__.player-16by9 {padding-bottom:56.25%}
.player__602465__.player-4by3 {padding-bottom:75%}

/*     602445 : YouTube 동영상 플레이어      */
/* farm */
.farm__602445__ {display:table;width:100%}
.farm__602445__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__602445__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__602445__ .player-item,
.player__602445__ iframe,
.player__602445__ embed,
.player__602445__ object,
.player__602445__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__602445__.player-16by9 {padding-bottom:56.25%}
.player__602445__.player-4by3 {padding-bottom:75%}

/*     602455 : YouTube 동영상 플레이어      */
/* farm */
.farm__602455__ {display:table;width:100%}
.farm__602455__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__602455__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__602455__ .player-item,
.player__602455__ iframe,
.player__602455__ embed,
.player__602455__ object,
.player__602455__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__602455__.player-16by9 {padding-bottom:56.25%}
.player__602455__.player-4by3 {padding-bottom:75%}

/*     602435 : YouTube 동영상 플레이어      */
/* farm */
.farm__602435__ {display:table;width:100%}
.farm__602435__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__602435__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__602435__ .player-item,
.player__602435__ iframe,
.player__602435__ embed,
.player__602435__ object,
.player__602435__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__602435__.player-16by9 {padding-bottom:56.25%}
.player__602435__.player-4by3 {padding-bottom:75%}

/*     108444 : 공백      */
.solid_line__108444__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__108444__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108444__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108444__ {height:30px;}
}

/*     108445 : 장문 텍스트      */
.textarea__108445__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#222222; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__108445__ p {font-size:22px; line-height:1.7em;}
}

/*     108446 : 공백      */
.solid_line__108446__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__108446__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108446__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108446__ {height:30px;}
}

/*     127542 : 이미지 리스트      */
.img_tile__127542__:after {content:'';display:block;clear:both}
.img_tile__127542__ * {box-sizing:border-box}
.img_tile__127542__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__127542__ .item:hover {top:-10px}
.img_tile__127542__ .item a {display:block}
.img_tile__127542__ .figure {display:block}
.img_tile__127542__ .figure img {vertical-align:bottom}
.img_tile__127542__ .caption {display:block;margin-top:10px}
.img_tile__127542__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__127542__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__127542__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__127542__ .item {width:100%}
.col_m_2__127542__ .item {width:50%}
.col_m_3__127542__ .item {width:33.3333%}
.col_m_4__127542__ .item {width:25%}
.col_m_5__127542__ .item {width:20%}
.col_m_6__127542__ .item {width:16.6666%}

.col_m_1__127542__ .item,
.col_m_2__127542__ .item2n,
.col_m_3__127542__ .item3n,
.col_m_4__127542__ .item4n,
.col_m_5__127542__ .item5n,
.col_m_6__127542__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__127542__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__127542__ .caption {margin-top:20px}

	.text_sml__127542__ .caption > span.subject {font-size:14px}
	.text_sml__127542__ .caption > span.content {font-size:13px}
	.text_med__127542__ .caption > span.subject {font-size:16px}
	.text_med__127542__ .caption > span.content {font-size:13px}
	.text_big__127542__ .caption > span.subject {font-size:18px}
	.text_big__127542__ .caption > span.content {font-size:13px}

	.col_m_1__127542__ .item,
	.col_m_2__127542__ .item2n,
	.col_m_3__127542__ .item3n,
	.col_m_4__127542__ .item4n,
	.col_m_5__127542__ .item5n,
	.col_m_6__127542__ .item6n {clear:none}

	.col_t_1__127542__ .item {width:100%}
	.col_t_2__127542__ .item {width:50%}
	.col_t_3__127542__ .item {width:33.3333%}
	.col_t_4__127542__ .item {width:25%}
	.col_t_5__127542__ .item {width:20%}
	.col_t_6__127542__ .item {width:16.6666%}

	.col_t_1__127542__ .item,
	.col_t_2__127542__ .item2n,
	.col_t_3__127542__ .item3n,
	.col_t_4__127542__ .item4n,
	.col_t_5__127542__ .item5n,
	.col_t_6__127542__ .item6n {clear:both}

	.col_t_1__127542__ .item:before,
	.col_t_2__127542__ .item2n:before,
	.col_t_3__127542__ .item3n:before,
	.col_t_4__127542__ .item4n:before,
	.col_t_5__127542__ .item5n:before,
	.col_t_6__127542__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__127542__ .item:before {height:70px}
	.img_tile__127542__ .caption {margin-top:30px}

	.col_t_1__127542__ .item,
	.col_t_2__127542__ .item2n,
	.col_t_3__127542__ .item3n,
	.col_t_4__127542__ .item4n,
	.col_t_5__127542__ .item5n,
	.col_t_6__127542__ .item6n {clear:none}

	.col_t_1__127542__ .item:before,
	.col_t_2__127542__ .item2n:before,
	.col_t_3__127542__ .item3n:before,
	.col_t_4__127542__ .item4n:before,
	.col_t_5__127542__ .item5n:before,
	.col_t_6__127542__ .item6n:before {display:block}

	.col_pc_1__127542__ .item {width:100%}
	.col_pc_2__127542__ .item {width:50%}
	.col_pc_3__127542__ .item {width:33.3333%}
	.col_pc_4__127542__ .item {width:25%}
	.col_pc_5__127542__ .item {width:20%}
	.col_pc_6__127542__ .item {width:16.6666%}

	.col_pc_1__127542__ .item,
	.col_pc_2__127542__ .item2n,
	.col_pc_3__127542__ .item3n,
	.col_pc_4__127542__ .item4n,
	.col_pc_5__127542__ .item5n,
	.col_pc_6__127542__ .item6n {clear:both}

	.col_pc_1__127542__ .item:before,
	.col_pc_2__127542__ .item2n:before,
	.col_pc_3__127542__ .item3n:before,
	.col_pc_4__127542__ .item4n:before,
	.col_pc_5__127542__ .item5n:before,
	.col_pc_6__127542__ .item6n:before {display:none}
}

/*     108448 : 공백      */
.solid_line__108448__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__108448__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108448__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108448__ {height:30px;}
}

/*     108477 : 이미지      */
.img__108477__ {max-width:100%}
.img__108477__ * {box-sizing:border-box}
.img__108477__ a {display:block;vertical-align:top}
.img__108477__ img {width:px;vertical-align:top}

/*     109948 : 타이틀 텍스트      */
.title__109948__ {font-size:0}
.title__109948__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__109948__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__109948__.style_top p {padding-top:10px}
.title__109948__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__109948__.style_right p {padding-right:14px}
.title__109948__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__109948__.style_bottom p {padding-bottom:12px}
.title__109948__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__109948__.style_left p {padding-left:14px}
.title__109948__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__109948__.style_circle1 p {padding-left:18px}
.title__109948__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__109948__.style_circle2 p {padding-left:18px}
.title__109948__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__109948__ p {font-size:24px}
	.title__109948__.style_top p:before {width:24px}
	.title__109948__.style_right p:before {height:24px}
	.title__109948__.style_bottom p:before {width:24px}
	.title__109948__.style_left p:before {height:24px}
}

/*     109386 : 이미지      */
.img__109386__ {max-width:100%}
.img__109386__ * {box-sizing:border-box}
.img__109386__ a {display:block;vertical-align:top}
.img__109386__ img {width:px;vertical-align:top}

/*     109387 : 이미지      */
.img__109387__ {max-width:100%}
.img__109387__ * {box-sizing:border-box}
.img__109387__ a {display:block;vertical-align:top}
.img__109387__ img {width:px;vertical-align:top}

/*     109388 : 이미지      */
.img__109388__ {max-width:100%}
.img__109388__ * {box-sizing:border-box}
.img__109388__ a {display:block;vertical-align:top}
.img__109388__ img {width:px;vertical-align:top}

/*     109389 : 이미지      */
.img__109389__ {max-width:100%}
.img__109389__ * {box-sizing:border-box}
.img__109389__ a {display:block;vertical-align:top}
.img__109389__ img {width:px;vertical-align:top}

/*     109390 : 이미지      */
.img__109390__ {max-width:100%}
.img__109390__ * {box-sizing:border-box}
.img__109390__ a {display:block;vertical-align:top}
.img__109390__ img {width:px;vertical-align:top}

/*     109391 : 이미지      */
.img__109391__ {max-width:100%}
.img__109391__ * {box-sizing:border-box}
.img__109391__ a {display:block;vertical-align:top}
.img__109391__ img {width:px;vertical-align:top}

/*     109392 : 이미지      */
.img__109392__ {max-width:100%}
.img__109392__ * {box-sizing:border-box}
.img__109392__ a {display:block;vertical-align:top}
.img__109392__ img {width:px;vertical-align:top}

/*     109393 : 이미지      */
.img__109393__ {max-width:100%}
.img__109393__ * {box-sizing:border-box}
.img__109393__ a {display:block;vertical-align:top}
.img__109393__ img {width:px;vertical-align:top}

/*     109394 : 이미지      */
.img__109394__ {max-width:100%}
.img__109394__ * {box-sizing:border-box}
.img__109394__ a {display:block;vertical-align:top}
.img__109394__ img {width:px;vertical-align:top}

/*     109395 : 이미지      */
.img__109395__ {max-width:100%}
.img__109395__ * {box-sizing:border-box}
.img__109395__ a {display:block;vertical-align:top}
.img__109395__ img {width:px;vertical-align:top}

/*     109396 : 이미지      */
.img__109396__ {max-width:100%}
.img__109396__ * {box-sizing:border-box}
.img__109396__ a {display:block;vertical-align:top}
.img__109396__ img {width:px;vertical-align:top}

/*     109397 : 이미지      */
.img__109397__ {max-width:100%}
.img__109397__ * {box-sizing:border-box}
.img__109397__ a {display:block;vertical-align:top}
.img__109397__ img {width:px;vertical-align:top}

/*     109398 : 이미지      */
.img__109398__ {max-width:100%}
.img__109398__ * {box-sizing:border-box}
.img__109398__ a {display:block;vertical-align:top}
.img__109398__ img {width:px;vertical-align:top}

/*     109399 : 이미지      */
.img__109399__ {max-width:100%}
.img__109399__ * {box-sizing:border-box}
.img__109399__ a {display:block;vertical-align:top}
.img__109399__ img {width:px;vertical-align:top}

/*     109400 : 이미지      */
.img__109400__ {max-width:100%}
.img__109400__ * {box-sizing:border-box}
.img__109400__ a {display:block;vertical-align:top}
.img__109400__ img {width:px;vertical-align:top}

/*     109413 : 이미지      */
.img__109413__ {max-width:100%}
.img__109413__ * {box-sizing:border-box}
.img__109413__ a {display:block;vertical-align:top}
.img__109413__ img {width:px;vertical-align:top}

/*     602495 : 이미지      */
.img__602495__ {max-width:100%}
.img__602495__ * {box-sizing:border-box}
.img__602495__ a {display:block;vertical-align:top}
.img__602495__ img {width:px;vertical-align:top}

/*     602505 : 이미지      */
.img__602505__ {max-width:100%}
.img__602505__ * {box-sizing:border-box}
.img__602505__ a {display:block;vertical-align:top}
.img__602505__ img {width:px;vertical-align:top}

/*     112236 : 이미지      */
.img__112236__ {max-width:100%}
.img__112236__ * {box-sizing:border-box}
.img__112236__ a {display:block;vertical-align:top}
.img__112236__ img {width:px;vertical-align:top}

/*     112237 : 이미지      */
.img__112237__ {max-width:100%}
.img__112237__ * {box-sizing:border-box}
.img__112237__ a {display:block;vertical-align:top}
.img__112237__ img {width:px;vertical-align:top}

/*     272225 : 이미지 (모바일/PC 출력 구분)      */
.img__272225__ {max-width:100%}
.img__272225__ * {box-sizing:border-box}
.img__272225__ a {display:block;vertical-align:top}
.img__272225__ img {vertical-align:top}
.img__272225__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__272225__ .img_m {display:none;}
	.img__272225__ .img_pc {display:block;}
	.img__272225__ .img_pc img {width:px;}
}

/*     801885 : HTML 편집기      */
.html__801885__ * {line-height:1.4em}

